<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>dev.padovan.infection</groupId>
    <artifactId>infection</artifactId>
    <version>0.1.2-SNAPSHOT</version>
    <relativePath>..</relativePath>
  </parent>
  <artifactId>core</artifactId>
</project>
